<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a8fc6f2b6940473b333e434af31a9794">
  <dict>
    <!--2023-11-17 14:33:20.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:40.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
